.d104 .contenEnlace				{ display: table; }
.d104 .contenEnlace header		{ margin: 0; padding: 0; }
.d104 .contenEnlace figure 		{ width: 35%; padding: 0 1rem 0 0; margin: 0; float: left; height: 100%; display: table-cell; }
.d104 .contenEnlace figure img 	{ object-fit: cover; object-position: 100% 100%; width: 100%; }
.d104 .contenEnlace figure img[src*="trans.gif"] { width: auto; }
.d104 .contenEnlace h2 			{ font-weight: bold; font-size: 1.1rem; padding: 0.3rem 0.1rem 0.5rem 0.1rem; float: left; width: 65%; }
.d104 .contenEnlace div			{ float: left; width: 65%; }
.d104 .contenEnlace div p,
.d104 .contenEnlace section p	{ margin-bottom: 10px; margin-top: 0; }
.d104 .contenEnlace footer 		{ clear: inherit; margin-top: 15px; padding-bottom: 5px; }
.d104 .contenEnlace span.fecha	{ display: none; }

@media screen and (max-width: 640px){
	.d104 .contenEnlace figure { width: 100%; padding: 0 0 1rem 0; }
	.d104 .contenEnlace h2,
	.d104 .contenEnlace div,
	.d104 .contenEnlace section,
	.d104 .contenEnlace footer { padding: 0 1.2rem 10px; margin: 0; float: none; width:100% }
}
